» Ubuntu » Paketit

Error

two or more packages specified (nagios-nrpe-server lucid-updates)